Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialItem.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialItem.cs	(revision 83)
@@ -38,8 +38,8 @@
             MaterialItemName,
             DisplayOrder,
             DeleteFlg,
-            ENTRY_DATE,
-            UPDATE_DATE
+            ENTRYDATE,
+            UPDATEDATE
         }
         #endregion
 
@@ -64,13 +64,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<MaterialItemMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " MaterialItemCode, MaterialKindCode, MaterialItemName, DisplayOrder, DeleteFlg";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -182,7 +182,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -217,8 +217,8 @@
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
                 wrk.DeleteFlg = int.Parse(objwrk[(int)NameColumn.DeleteFlg].ToString());
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.ENTRY_DATE].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)NameColumn.UPDATE_DATE].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.ENTRYDATE].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)NameColumn.UPDATEDATE].ToString());
             }
             catch (MySqlException oraex)
             {
@@ -263,7 +263,7 @@
         /// <returns></returns>
         public int SelectMaxMaterialItemKeyCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialRecordInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialRecordInfo.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialRecordInfo.cs	(revision 83)
@@ -65,13 +65,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<MaterialRecordInfo> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " MaterialItemCode,DATE_FORMAT(ProcessDate, '%Y/%m/%d %H:%i:%s'),SeqNo,RecKind,ConstructionCode,PersonCode,MaterialCount,DATE_FORMAT(RepayPlanDate, '%Y/%m/%d %H:%i:%s'),CommentText";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -185,7 +185,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -267,7 +267,7 @@
         /// <returns></returns>
         public int SelectMaxMaterialRecordKeyCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialTypes.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialTypes.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMaterialTypes.cs	(revision 83)
@@ -37,8 +37,8 @@
             MaterialTypesName,
             DisplayOrder,
             DeleteFlg,
-            ENTRY_DATE,
-            UPDATE_DATE
+            ENTRYDATE,
+            UPDATEDATE
         }
         #endregion
 
@@ -63,13 +63,13 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool SelectAction(string AddSQLString, ref List<MaterialKindMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " MaterialKindCode, MaterialKindName, DisplayOrder, DeleteFlg";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -179,7 +179,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -213,8 +213,8 @@
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
                 wrk.DeleteFlg = int.Parse(objwrk[(int)NameColumn.DeleteFlg].ToString());
 
-                wrk.EntryDate = objwrk[(int)NameColumn.ENTRY_DATE].ToString() == "" ? DateTime.Parse("2001/01/01") : DateTime.Parse(objwrk[(int)NameColumn.ENTRY_DATE].ToString());
-                wrk.UpdateDate = objwrk[(int)NameColumn.UPDATE_DATE].ToString()=="" ? DateTime.Parse("2001/01/01") : DateTime.Parse(objwrk[(int)NameColumn.UPDATE_DATE].ToString());
+                wrk.EntryDate = objwrk[(int)NameColumn.ENTRYDATE].ToString() == "" ? DateTime.Parse("2001/01/01") : DateTime.Parse(objwrk[(int)NameColumn.ENTRYDATE].ToString());
+                wrk.UpdateDate = objwrk[(int)NameColumn.UPDATEDATE].ToString()=="" ? DateTime.Parse("2001/01/01") : DateTime.Parse(objwrk[(int)NameColumn.UPDATEDATE].ToString());
             }
             catch (MySqlException oraex)
             {
@@ -259,7 +259,7 @@
         /// <returns></returns>
         public int SelectMaxMaterialKindKeyCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardData.cs	(revision 83)
@@ -109,13 +109,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<MessageBoardData> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -149,13 +149,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref MessageBoardData data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -330,7 +330,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -458,7 +458,7 @@
         /// <returns></returns>
         public int SelectMaxMessageBoardDataKeyCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -497,7 +497,7 @@
         /// <returns></returns>
         public int SelectMaxMessageBoardDataBranchKeyCount(int RecordNumber, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBoardDataTerget.cs	(revision 83)
@@ -89,13 +89,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<MessageBoardTerget> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -129,13 +129,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref MessageBoardTerget data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -276,7 +276,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -393,7 +393,7 @@
         /// <returns></returns>
         public int SelectMaxMessageBoardTergetKeyCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -432,7 +432,7 @@
         /// <returns></returns>
         public int SelectMaxMessageBoardTergetBranchKeyCount(int RecordNumber, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -471,7 +471,7 @@
         /// <returns></returns>
         public int SelectMaxMessageBoardTergetBranchKeyCount(int RecordNumber, int BranchNumber, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMessageBrowsingHistory.cs	(revision 83)
@@ -69,7 +69,7 @@
             strcmd += ",BranchNumber";
             strcmd += ",SeqNum";
             strcmd += ",BrowsingCode";
-            strcmd += ",BrowsingDate";
+            strcmd += ",DATE_FORMAT(BrowsingDate, '%Y/%m/%d %H:%i:%s')";
 
             strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
             strcmd += " ,DATE_FORMAT(UpdateDate, '%Y/%m/%d %H:%i:%s')";
@@ -82,13 +82,13 @@
         #region 複数件検索
         public bool SelectAction(string AddSQLString, ref List<MessageBrowsingHistory> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -115,13 +115,13 @@
         #region 1件検索
         public bool SelectAction(string AddSQLString, ref MessageBrowsingHistory data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -166,7 +166,7 @@
                 strcmd += string.Format(", {0} ", CommonMotions.cnvInt(work.BranchNumber.ToString()));
                 strcmd += string.Format(", {0} ", work.SeqNum);
                 strcmd += string.Format(", {0} ", work.BrowsingCode);
-                strcmd += string.Format(", DATE_FORMAT('{0}','%Y/%m/%d %H:%i:%s')", work.BrowsingDate.ToString());
+                strcmd += string.Format(", STR_TO_DATE('{0}','%Y/%m/%d %H:%i:%s')", work.BrowsingDate.ToString());
 
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -230,7 +230,7 @@
                 strcmd += string.Format(",BranchNumber = {0} ", CommonMotions.cnvInt(data.BranchNumber.ToString()));
                 strcmd += string.Format(",SeqNum = {0} ", data.SeqNum);
                 strcmd += string.Format(",BrowsingCode = {0} ", data.BrowsingCode);
-                strcmd += string.Format(",BrowsingDate = DATE_FORMAT('{0}','%Y/%m/%d')", data.BrowsingDate.ToShortDateString());
+                strcmd += string.Format(",BrowsingDate = STR_TO_DATE('{0}',, '%Y/%m/%d %H:%i:%s')", data.BrowsingDate.ToShortDateString());
 
                 strcmd += ", UpdateDate = STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += AddSQLString;
@@ -256,7 +256,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -345,7 +345,7 @@
         /// <returns></returns>
         public int SelectMaxSeqNoCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOOrdersPriceData.cs	(revision 83)
@@ -72,7 +72,7 @@
 
             strcmd += "  ConstructionCode";             // 工事コード
             strcmd += " ,ChangeNo";	                    // 変更番号
-            strcmd += " ,ChangeDate";	                // 変更日
+            strcmd += " ,DATE_FORMAT(ChangeDate, '%Y/%m/%d')";	// 変更日
             strcmd += " ,ChangePersonCode";             // 変更者コード
             strcmd += " ,ChangePersonName";             // 変更者名
             strcmd += " ,BeforeValue";                  // 変更前税抜受注金額
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPaymentApprovalInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPaymentApprovalInfo.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPaymentApprovalInfo.cs	(revision 83)
@@ -70,13 +70,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<PaymentApprovalInfo> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " CompanyCode,TargetDate,SeqNo,LineCount,ApprovalNo,ApprovalPerson,ApprovalPersonName,ApprovalAuthority";
                 strcmd += " ,DATE_FORMAT(ApprovalDate, '%Y/%m/%d')";
@@ -193,7 +193,7 @@
         /// <returns></returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPaymentDataDetail.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPaymentDataDetail.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOPaymentDataDetail.cs	(revision 83)
@@ -76,13 +76,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<PaymentDataDetail> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT";
                 strcmd += " CompanyCode,TargetDate,SeqNo,LineCount,BillPrice,DiscountPrice,OffsetPrice,NextCoPrice,HighwPrice,HardwPrice,IndsWasteTax,CnstrPrice,CnstrPriceExist,ApprovalPersonCode,ApprovalDate,ApprovalEndFlg";
                 strcmd += " ,DATE_FORMAT(EntryDate, '%Y/%m/%d %H:%i:%s')";
@@ -216,7 +216,7 @@
         /// <returns></returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -294,7 +294,7 @@
             int iReturn = 0;
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = "SELECT count(CompanyCode)";
                 strcmd += " FROM PaymentDataDetail ";
                 strcmd += AddSQLString;
